Subject: [Sipping] Review: draft-ietf-sipping-toip-04.txt

From: "Mary Barnes" <[email-masked]>
Date: Fri, 7 Apr 2006 21:38:33 -0500

Hi Arnoud, 

I assume you've seen Tom's comments on the list on the scope of the
draft within IETF (supported also by Collin Perkins).  Tom is in the
process of seeing if he can put together text that he thinks might
resolve those concerns and thus allow us to progress the doc. 

In the meantime, I was doing a final review of the document and ran it
against IDnits and came up with the following (I've inserted a few
comments inline there enclosed by []). In addition, there are also a few
other minor editorial nits and a general question listed.  It's easier
to go ahead and change these things now than have to do RFC Editor notes
to address later or expect the RFC editor to catch them. 

Regards,
Mary.

------------------------------------------------------------------------
------------------

idnits 1.90 

tmp/draft-ietf-sipping-toip-04.txt(1570): Line contains FQDN
'www.annies.nl' in position 3; this doesn't match RFC2606's suggested
".example" or ".example.(com|org|net)".

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
    
    Checking conformance with RFC 3978/3979 boilerplate...

    the boilerplate looks good.

    No nits found.

  Checking nits according to
http://www.ietf.org/ietf/1id-guidelines.txt:
    Nothing found here (but these checks do not cover all of
    1id-guidelines.txt yet).

  Miscellaneous warnings:
  - The "Author's Address" (or "Authors' Addresses") section title is
    misspelled. [Dale's comment on the list]
  - The document seems to use RFC 2119 keywords, but does not seem to
    contain the recommended RFC 2119 boilerplate [I think this is okay,
you've
    just got slightly different wording]

------------------------------------------------------------------------
-------------

Other Editorial nits:
----------------------

-  Title: expand SIP 

-  Are there really two different definitions for text bridging (the 3rd
and 5th definitions on page 5)?

-  page 6: definition for GSM - the "of" should be "for" and
"communication" should be plural, thus it should read "Global System for
Mobile Communications"

General Question:
-----------------
- there are quite a few author's listed in section 10 (more than the 5
recommended).  Are these all authors or could you move some of these
folks into a Contributor section?  This would make the final publication
of the doc much easier as it means the RFC editor only needs a response
from one author rather than 8 to complete the document. Although, I
think you might be okay by just adding the annotation, ", Ed." following
your name on the front page (that may be implied by only your name being
upfront, but it's likely better to be explicit).  

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Roy, Radhika R." <[email-masked]>
Date: Sat, 8 Apr 2006 08:39:40 -0400

Mary:

I also provided comments, and Gunnar took care of those in the last IETF
meeting. Please let all of us know to those comments as well. I already
put together all texts that Gunnar have as I could not the meeting.

By the way, I am curious to know why you are only concerned with Tom's
text only without referring my comments as well?

Best regards,
Radhika

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Mary Barnes
Sent: Friday, April 07, 2006 10:39 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; Tom-PT Taylor
Subject: [Sipping] Review: draft-ietf-sipping-toip-04.txt

Hi Arnoud, 

Regards,
Mary.

idnits 1.90 

    

    No nits found.

  Miscellaneous warnings:

Other Editorial nits:
----------------------

-  Title: expand SIP 

General Question:
-----------------

---

From: "Roy, Radhika R." <[email-masked]>
Date: Sat, 8 Apr 2006 08:44:41 -0400

Mary:

Also I have some reservation with Tom's comments, not so far about the
texts, but about the overall technical consistency and objectives of the
draft. When you put together the entire draft including all the new
texts, please submit it to the list before sending to the RFC editor.

Best regards,
Radhika

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Roy, Radhika R.
Sent: Saturday, April 08, 2006 8:40 AM
To: Mary Barnes; [email-masked]; [email-masked]
Cc: [email-masked]; Tom-PT Taylor
Subject: RE: [Sipping] Review: draft-ietf-sipping-toip-04.txt

Mary:

Best regards,
Radhika

-----Original Message-----

Hi Arnoud, 

Regards,
Mary.

idnits 1.90 

    

    No nits found.

  Miscellaneous warnings:

Other Editorial nits:
----------------------

-  Title: expand SIP 

General Question:
-----------------

---

From: "Mary Barnes" <[email-masked]>
Date: Sat, 8 Apr 2006 09:47:56 -0500

I'm referring to Tom's comments explicitly because Tom volunteered at
the meeting to take an objective look at the document. 

This doesn't negate the existence of your previous comments, however, it
does provide the viewpoint of someone that's not an author of the
document.  The intent of the review at this time is to objectively look
at the document and figure a way forward for the WG that is agreeable to
the majority of the WG participants.

Mary

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, April 08, 2006 7:40 AM
To: Barnes, Mary [RICH2:B601:EXCH]; [email-masked]; [email-masked]
Cc: [email-masked]; Taylor, Tom-PT [CAR:5N00:EXCH]
Subject: RE: [Sipping] Review: draft-ietf-sipping-toip-04.txt

Mary:

Best regards,
Radhika

-----Original Message-----

Hi Arnoud, 

Regards,
Mary.

idnits 1.90 

    

    No nits found.

  Miscellaneous warnings:

Other Editorial nits:
----------------------

-  Title: expand SIP 

General Question:
-----------------

---

From: "Roy, Radhika R." <[email-masked]>
Date: Sat, 8 Apr 2006 12:00:28 -0400

Hi, Mary:
 
Great!
 
Sorry for any mis-understanding.
 
I appreciate your help.
 
Best regards,
Radhika

  _____  

From: Mary Barnes [mailto:[email-masked]]
Sent: Sat 4/8/2006 10:47 AM
To: [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; Tom-PT Taylor
Subject: RE: [Sipping] Review: draft-ietf-sipping-toip-04.txt

Mary 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Saturday, April 08, 2006 7:40 AM 
To: Barnes, Mary [RICH2:B601:EXCH]; [email-masked]; [email-masked] 
Cc: [email-masked]; Taylor, Tom-PT [CAR:5N00:EXCH] 
Subject: RE: [Sipping] Review: draft-ietf-sipping-toip-04.txt 

Mary: 

Best regards, 
Radhika 

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ] On 
Behalf Of Mary Barnes 
Sent: Friday, April 07, 2006 10:39 PM 
To: [email-masked]; [email-masked] 
Cc: [email-masked]; Tom-PT Taylor 
Subject: [Sipping] Review: draft-ietf-sipping-toip-04.txt 

Hi Arnoud, 

Regards, 
Mary. 

idnits 1.90 

    

    No nits found. 

  Miscellaneous warnings: 

Other Editorial nits: 
---------------------- 

-  Title: expand SIP 

General Question: 
----------------- 

<https://www1.ietf.org/mailman/listinfo/sipping>